prefix=/usr/pkg
exec_prefix=/usr/pkg
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: plumed
Description: Plumed library  (full version, including internals)
URL: http://www.plumed.org
Version: 2.8.0
Cflags: -I${includedir}  -Dz_off_t=long -I/usr/include -I/usr/pkg/include -D__PLUMED_LIBCXX11=1 -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -D__PLUMED_HAS_EXTERNAL_BLAS=1 -D__PLUMED_HAS_EXTERNAL_LAPACK=1 -D__PLUMED_HAS_MOLFILE_PLUGINS=1 -D__PLUMED_HAS_CREGEX=1 -D__PLUMED_HAS_DLOPEN=1 -D__PLUMED_HAS_RTLD_DEFAULT=1 -D__PLUMED_HAS_CHDIR=1 -D__PLUMED_HAS_SUBPROCESS=1 -D__PLUMED_HAS_GETCWD=1 -D__PLUMED_HAS_POPEN=1 -D__PLUMED_HAS_ZLIB=1 -D__PLUMED_HAS_GSL=1 -D__PLUMED_HAS_FFTW=1 -DNDEBUG=1 -D_REENTRANT=1
Libs: -L${libdir} -lplumed 
Libs.private:  -lstdc++ -lfftw3 -lgsl -lz -llapack -lblas -lcblas -lblas -Wl,-zrelro -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -fopenmp
Conflicts: 
